namespace OfficeIVS.Font.Table
{

	/// <summary>
	/// OpenType フォントの gasp (Grid-fitting And Scan-conversion Procedure) テーブルを表します。
	/// </summary>
	/// <remarks>テーブルの中身を見ることはないので定義のみ。</remarks>
	[OpenTypeFontTable("gasp")]
	internal sealed class GASP : OpenTypeFontTable
	{
		#region コンストラクタ

		/// <summary>
		/// 新しい <see cref="GASP"/> クラスのインスタンスを初期化します。
		/// </summary>
		public GASP() : base(TableTags.gasp)
		{
		}

		#endregion
	}
}