﻿using Excel = Microsoft.Office.Interop.Excel;

namespace IvsAddinCommon
{
    public class Excel2010Helper : ExcelHelper
    {
        public override void WorkbookBeforeSave(Excel.Workbook Wb, bool SaveAsUI, ref bool Cancel)
        {
            if (base.ExistEudc(Wb) == true)
            {
                base.Eudc2Ivs(Wb);
            }
        }

        public void WorkbookAfterSave(Excel.Workbook Wb, bool Success)
        {
            if (base.ExistIvs(Wb) == true)
            {
                base.Ivs2Eudc(Wb);
            }
        }
    }
}
