﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace IvsAddinCommon
{
    public class IvsAndEudc
    {
        public string Ivs { get; private set; }
        public string Eudc { get; private set; }
        public string FontName { get; private set; }

        internal IvsAndEudc(string ivs, string eudc, string fontName)
        {
            this.Ivs = ivs;
            this.Eudc = eudc;
            this.FontName = fontName;
        }

        static internal string CreateKey(string ivs, string fontName)
        {
            return ivs + ":" + fontName;
        }

        internal string CreateKey()
        {
            return CreateKey(this.Ivs, this.FontName);
        }
    }
}